:root {
    --jt-orange: #E86600;
    --jt-blue: #274185;
    --jt-dark-blue: #1B1A2F;
}

/* global */
* {
    direction: rtl;
}
.pointer{
    cursor: pointer!important;
}
/* positions */
.left-0 {
    left: 0 !important;
}

.right-0 {
    right: 0 !important;
}

.top-100 {
    top: 100% !important;
}

/* alignment */
.justify-content-evenly {
    justify-content: space-evenly;
}
/* height */
.h-fit-content{
    height: fit-content;
}
/* width */
.w-fit-content {
    width: fit-content;
}

.w-48 {
    width: 48%;
}
/* font color */
.jt-blue{
    color: var(--jt-blue);
}
.jt-dark-blue{
    color: var(--jt-dark-blue);
}
.jt-orange{
    color: var(--jt-orange);
}
/* borders color */
.border-jt-orange{
    border-color: var(--jt-orange);
}
/* fonts */
.font-10 {
    font-size: var(--font-10);
}

.font-12 {
    font-size: var(--font-12);
}

.font-13 {
    font-size: var(--font-13);
}

.font-14 {
    font-size: var(--font-14)!important;
}
.font-15 {
    font-size: var(--font-15);
}
.font-16{
    font-size: var(--font-16);
}
.font-17{
    font-size: var(--font-22);
}.font-18{
    font-size: var(--font-30);
}
/* style override */
.w-30{
    width: 50%;
}
.label-style {
        color: var(--gray);
        font-weight: var(--semi-bold);
        font-size: var(--font-10);
}
.package .form-check-label{
    height: 3rem!important;
    align-items: center;
    justify-content: center;
    display: flex;
}
.product-card .box.rounded-sm{
    border-radius: 0!important;

}
.product-card .product__quantity{
    justify-content: space-between;
    width: 100%;
}
.swal2-container.swal2-center{
    overflow-y: hidden!important;
}
.product-page .package {
    min-width: 8rem;
}
.add-to-cart{
    padding: 10px;
    height: 3rem!important;
    align-items: center;
    justify-content: center;
    display: flex;
}
.product-card .box{
    width: 30%;
    height: 2.5rem;
}
.swal2-styled.swal2-confirm{
    background-color: var(--jt-blue)!important;
}
div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm:focus{
    box-shadow: none!important;
}
.product-card  .product__quantity .addQuantity {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.product-card  .product__quantity .reduceQuantity {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.error__text {
    letter-spacing: 0!important;
}
.text-blue{
    color: var(--jt-blue);
}
body.error .error__header{
    background-color: var(--jt-orange);
}
.brands-list .category-item .category__icon img{
    width: 4rem;
    height: 4rem;
}
.page-item.active a.page-link {
    font-weight: 900;
    text-decoration: underline!important;
}
.box.reduceQuantity.disabled {
    background-color: #949495!important;
    cursor: initial;
}
#loader-container{
    position: fixed;
    z-index: 23;
    background-color: #3f3f3f4a;
    height: 100vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loader, .loader:before, .loader:after {
    border-radius: 50%;
    width: 2.5em;
    height: 2.5em;
    animation-fill-mode: both;
    animation: bblFadInOut 1.8s infinite ease-in-out;
  }
  .loader {
    color: var(--jt-orange);
    font-size: 7px;
    position: relative;
    text-indent: -9999em;
    transform: translateZ(0);
    animation-delay: -0.16s;
  }
  .loader:before,
  .loader:after {
    content: '';
    position: absolute;
    top: 0;
  }
  .loader:before {
    left: -3.5em;
    animation-delay: -0.32s;
  }
  .loader:after {
    left: 3.5em;
  }

  @keyframes bblFadInOut {
    0%, 80%, 100% { box-shadow: 0 2.5em 0 -1.3em }
    40% { box-shadow: 0 2.5em 0 0 }
  }

.tippy-arrow::before{
    display: none;
}
body.error main {
    background-image:none!important;
}
.swal2-icon-content img{
    width: 8rem;
    margin: auto;
}
.swal2-actions{
    margin-top: 0px!important;
}
.swal2-content .font-semi-bold{
    color: var(--jt-blue)!important;
}
.text-red{
    color: var(--jt-orange)!important;
}
.page-link ,.page-link:hover,.page-link:focus{
    color: var(--jt-blue)!important;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0);
}
.pagination .page-link{
    width: 22px;
}
.mySwiper-text .swiper-slide{
    width: fit-content!important;
}
.pagination .page-link{
    border: none!important;
    background-color: transparent!important;
}
.sub{
    font-weight: var(--semi-bold);
    font-size: var(--font-14);
    color: var(--jt-blue);
    background: #becbeb;
    margin-left:10px;
}
.swiper-slide:last-child .sub{
    margin-left:0px;
}
.mySwiper-text.swiper-rtl .swiper-button-next{
    background-color: #fafafa;
    left: 0!important;
    right: auto!important;

}
.mySwiper-text.swiper-rtl .swiper-button-prev{
    background-color: #fafafa;
    right: 0!important;
    left: auto!important;
}
.sub:hover{
    font-weight: var(--semi-bold);
    font-size: var(--font-14);
    color: white;
    background: var(--jt-blue);
}
.category-hero{
    background-size: contain;
    background-repeat: no-repeat;
}
.direction-ltr{
    direction: ltr;
}
.empty-result__header{
    letter-spacing: 0;
}
.btn--discount {
    left: 10px;
    right: auto;
    transform: rotate(-180deg);
    bottom: 0%;
    top: 0%;
    background-color: transparent;
}
main {
    background-image: none !important;
}
.category__arrow{
    transform: rotate(180deg);
}
.category__arrow svg path{
    fill: var(--jt-orange)!important;
}
header a:hover{
    color: var(--jt-dark-blue);
}
header #tippy-11{
    transform: translate(0, 0)!important;
    top: 100%!important;
    right: 0!important;
}
.swiper-button-next:after, .swiper-button-prev:after{
    font-size: 15px!important;
}
.swiper-button-next, .swiper-button-prev{
    color: var(--jt-orange)!important;
}
.swiper .category__icon img {
    width: 3rem;
    height: 3rem;
}
.swiper .category__icon {
    width: 5rem;
    height: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.powerd-by{
    background-color: #2742851c;
    color: #1a1f1f;
    direction: ltr!important;
}
.box{
    border: unset!important;
}
.box.addQuantity , .box.reduceQuantity , .box--focused{
    background-color: var(--jt-blue);
    color: white;

}

.footer--mobile svg{
    width: 20px;
}
.footer--mobile svg path{
    fill: #274185;
}
.footer--mobile svg #Rectangle_2674{
    fill: #274185;
}
.footer--mobile svg #icons_Q2 path{
    fill: #ffff;
}

.btn--primary, .btn--download {
    background-color: #274185;
}
.btn--inverse{
    border-color:var(--jt-orange);
    color:var(--jt-orange);
}
.btn--inverse:hover{
    border-color: var(--jt-orange);
    background-color: var(--jt-orange);
    color: white;
}
.madfox-logo {
    width: 7%;
    margin-right: 0.5rem;
}
.call-us__mobile {
    transform: skew(20deg);
    right: 3%;
}

button {
    border: none;
    border-radius: 0 !important;
}

.cart-items-number {
    background-color: var(--jt-orange) !important;
}

.btn--search {
    background-color: var(--jt-blue) !important;
}
.btn--secondary{
    font-size: var(--font-12);
    background-color: #e7e7e7;
}
.search-form-container .input--inline {
    border-color: var(--jt-blue);
}

.btn--download:after, .btn--primary:after, .btn--search:after, .btn--success:after {
    left: 0;
    right: -150px;
}

.btn--primary,
.btn--secondary {
    padding: 10px;
}

a {
    text-decoration: none!important;
}
.popover-body div,
.cart-popover__body{
    width: 100%!important;
}
.table td, .table th{
    padding: .5rem;
}
.cart-item__image{
    width: 40px;
    height: 40px;
}
/* new style */
.profile{
    min-height: 25px;
    min-width: 29px;
}
.cart{
    min-height: 23px;
    min-width: 29px;
}
a:hover {
    text-decoration: none!important;
}

.btn--inline {
    left: 0;
    right: auto;
}

.icon {
    height: 34px;
    display: flex;
    align-items: end;
}
.popover-content{
    transform: translateY(75%);
}
.sticky-navigation-container .cart-items-number {
    bottom: 40%;
    top: auto;
    right: -16px;
}

.sticky-navigation-link svg.active ,
.header-svg .reactive-entity svg.active {
    display: none;
}
.eba-logo--header {
    height: 3.5rem;
}
.active.sticky-navigation-link svg.active,
.header-svg .reactive-entity:hover svg.active{
    display: flex !important;
}

.sticky-navigation-link svg.inactive,
.header-svg .reactive-entity svg.inactive {
    display: flex;
}

.active.sticky-navigation-link svg.inactive ,
.header-svg .reactive-entity:hover svg.inactive
{
    display: none;
}
.form-control:focus{
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 0%)!important;
    border-color: #c7c7c7;
}
@media (max-width: 767.98px) {
    .w-30{
        width: 75%;
    }
    .madfox-logo {
        width: 20%;
        margin-right: 0.5rem;
        margin-left: 0.2rem;

    }
    body.error .error__text {
        font-size: 2rem;
    }
    .empty-result{
        padding-bottom: 0!important;
    }
    .product-page .package {
        min-width: 4rem;
    }
}
